LAST NED TEAMALERT-APPEN:

TeamAlert på Google Play
Image

Android krever minimum versjon 4.4 (KitKat, API nivå 19).
iOS krever minimum iPhone med iOS versjon 10.

Image

Enklere, når noe skjer

Image